table.nutrition {
	width: 220px;
        margin-top: 15px;
        padding-left: 3px;
        padding-right: 3px;
        font-family: Arial, sans-serif;
        color: black;
        background-color: white;
	border: 1px solid black;
}
.nutrition tr#servings td {
	border-bottom: 6px solid black;	
}
.nutrition tr#protein td {
	border-bottom: 0;	
}
.nutrition tr#calories td {
	border-bottom: 3px solid black;
}
.nutrition th {
	font-weight: bolder;
        /* font-family: Arial Black; */
	font-size: 28px;
}	
.nutrition td {
	padding-left: 3px;
        padding-right: 3px;
	font-size: 12px;
	border-bottom: 1px solid black;
	text-align: left;
}
.nutrition td.amount {
	
        font-size: 11px;
}
.nutrition td.sub {
	text-indent: 12px;
}